#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: logict
version: 0.6.0.2
id: logict-0.6.0.2-5d266b5476e09c529483bb5918ecf539
key: logic_3Urntcn3doy375l1G7wMFP
license: BSD3
copyright: Copyright (c) 2007-2014, Dan Doel,
           Copyright (c) 2011-2013, Edward Kmett,
           Copyright (c) 2014, Roman Cheplyaka
maintainer: dan.doel@gmail.com
homepage: http://code.haskell.org/~dolio/
synopsis: A backtracking logic-programming monad.
description:
    A continuation-based, backtracking, logic programming monad.
    An adaptation of the two-continuation implementation found
    in the paper "Backtracking, Interleaving, and Terminating
    Monad Transformers" available here:
    <http://okmij.org/ftp/papers/LogicT.pdf>
category: Control
author: Dan Doel
exposed: True
exposed-modules:
    Control.Monad.Logic Control.Monad.Logic.Class
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/logict-0.6.0.2
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/logict-0.6.0.2
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/logict-0.6.0.2
hs-libraries: HSlogict-0.6.0.2-3Urntcn3doy375l1G7wMFP
include-dirs: /usr/local/include
depends:
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
    mtl-2.2.1-5cf332b11edb88a6040af20fd6a58acb
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/logict-0.6.0.2/html/logict.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/logict-0.6.0.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
